#!/system/bin/sh

### Actions during the Android Boot exit process

#Hub Usb Module
echo -1 > /sys/module/usbcore/parameters/autosuspend
echo 1 > /sys/class/power_supply/usb/sleep_disabled
insmod /system/lib/modules/max3421-hcd.ko
